Subject: Re: [TICTOC] Problem statement

From: "Pietilainen, Antti (NSN - FI/Espoo)" <[email-masked]>
Date: Mon, 4 Aug 2008 14:54:15 +0300

Yaakov,
I did a search on draft-ietf-ntp-autokey-03 with the terms below but
could not find any. Maybe the wording is wrong or just different in the
Paris meeting minutes? Do you know the right wording? The document is 52
pages long and I don't know what wording I should be seeking for. 
Best regards, Antti

________________________________

	From: ext Yaakov Stein [mailto:[email-masked]] 
	Sent: 30 July, 2008 17:22
	To: Pietilainen, Antti (NSN - FI/Espoo); ext Doug Arnold; ext
Danny Mayer; [email-masked]
	Subject: RE: [TICTOC] Problem statement

	By the way, "zero-knowledge proof of time", "breaking the loop
of authentication requiring time", and "time requiring authentication"
are all new terms. At least I did not find any hits in Google except the
two to the tictoc minutes from Paris. There must be some references that
describe these problems. Could you provide a pointer to a reference (or
pointers) for the group so that the validity of the terms could be
reviewed?

	Have a look at the autokey draft - you have until Friday to
provide LC comments.
	 
	In any case, these are NOT new terms. They have been around
since the original Autokey.
	 
	Y(J)S

_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc